{
    "component": true,
    "usingComponents": {
        "DataOverview": "../Client/dataOverview",
        "ClientQuotationQuantity": "../Client/ClientQuotationQuantity",
        "SituationAnalysis": "../Client/situationAnalysis",
        "NewAnalysisAdded": "../Clue/NewAnalysisAdded",
        "followUpAnalysis": "../Clue/followUpAnalysis",
        "YXKHWGJTSFX": "../Client/YXKHWGJTSFX"
    }
}